@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&display=swap');

/*

! Contents: 
*   0) Global
*   1) Header
*   2) Footer 
*   3) Homepage
*   4) Marquees
*   5) Clearpsan
*/


/* 0) Global */


/* Custom variables: */
:root {
    --main-yellow: #d8a03e;
    --main-green: #808c85;
    --main-gray: whitesmoke;
}
  
*,
*::before,
*::after {
    box-sizing: border-box;
}



* {
    font-family: 'Montserrat', sans-serif;
}

html {
    scroll-behavior: smooth;
    scroll-padding: 100px;
    
}


body {
    margin: 0;
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    color: #000;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}

form.get-a-quote ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #000;
}

form.get-a-quote ::-moz-placeholder {
    /* Firefox 19+ */
    color: #000;
}

form.get-a-quote :-ms-input-placeholder {
    /* IE 10+ */
    color: #000;
}

form.get-a-quote :-moz-placeholder {
    /* Firefox 18- */
    color: #000;
}




@import "https://unpkg.com/open-props";
/* What is Open Props? Read here: https://open-props.style/ */
/* Example how to use open props variables:  */
/* letter-spacing: var(--font-letterspacing-6); */


/* *   1) Header */

nav {
    /* general CSS rules affecting all navs */
    text-transform: uppercase;
    height: 4.5rem;

    background: #000000a8;
    padding-inline: 2rem;
    padding-top: 0.9rem;

    position: fixed;
    width: 100%;

    /* scrolleffect  */
    z-index: 100;
    transition: 0.25s;

    font-weight: 500;
}

nav.fixed {
    -webkit-box-shadow: 1px 39px 55px 46px rgba(0, 0, 0, 0.65);
    -moz-box-shadow: 1px 39px 55px 46px rgba(0, 0, 0, 0.65);
    box-shadow: 1px 39px 55px 46px rgba(0, 0, 0, 0.65);

    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.center-logo {
    position: absolute;
    left: 50%;

    z-index: 5000;

    /* scrolleffect  */
    transition: 0.25s;
    z-index: 101;
    margin-block-start: 1rem;
}

.center-logo img {
    width: 10rem;
    transform: translate(-50%, 0);
}

.logo-scrolled {
    position: fixed;
    left: 50%;
    opacity: 0;

    z-index: 50;
    margin-block-start: 0.8rem;
}

.logo-scrolled img {
    width: 6rem;
    transform: translate(-50%, 0);
}

nav.scrolled {
    background-color: #fff;
    color: #000;

    position: fixed;
    top: 0;

    width: 100%;
    opacity: 0;
    z-index: 40;

    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav ul {
    list-style: none;
}

nav ul li {
    display: inline;
    font-size: 0.69rem;
    padding-inline-end: 1rem;

}

nav button,
.cta-quote button,
.section-button button,
.learn-wrapper button,
.expect-text button,
.gallery-section button,
.contact-form button,
.get-quote button,
.table-button button,
#prev-btn,
#next-btn,
.quote-buttons-container button {
    border: none;
    background: var(--main-yellow);
    color: #fff;
    font-size: 0.7rem;
    padding: 0.5rem 1.4rem;
    text-transform: uppercase;
    font-weight: 500;
    transition: 0.3s;
}

#prev-btn:disabled,
#next-btn:disabled {
    opacity: 0.5;
}

.nav-left {
    float: left;
    padding: 0;
    cursor: pointer;
}

.nav-right {
    float: right;
    padding: 0;
    cursor: pointer;
}

#marq-link:hover .submenu, 
#marq-link-scrolled:hover .submenu-scrolled, 
#events-link:hover .events-submenu,
#events-link-scrolled:hover .events-submenu-scrolled {
    display: block;
}

.submenu {
    display: none;
    color: #fff;
    background: var(--main-yellow);
    padding: 0.2rem 0.8rem;
    position: absolute;
    top: 66px;
    left: 18px;
    line-height: 22px;    
}

.events-submenu {
    display: none;
    color: #fff;
    background: var(--main-yellow);
    padding: 0.2rem 0.8rem;
    position: absolute;
    top: 66px;
    left: 100px;
    line-height: 22px;   
}

.submenu-scrolled {
    display: none;
    color: #fff;
    background: var(--main-yellow);
    padding: 0.2rem 0.8rem;
    position: absolute;
    top: 72px;
    left: 18px;
    line-height: 22px;  
}

.events-submenu-scrolled {
    display: none;
    color: #fff;
    background: var(--main-yellow);
    padding: 0.2rem 0.8rem;
    position: absolute;
    top: 72px;
    left: 100px;
    line-height: 22px;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.submenu ul,
.submenu-scrolled ul,
.events-submenu ul,
.events-submenu-scrolled ul {
    background-color: var(--main-yellow);
}

.submenu li, .submenu-scrolled li,
.events-submenu li, .events-submenu-scrolled li {
    display: block;
    color: #ffffff6e;
}

.submenu li:hover, 
.submenu-scrolled li:hover,
.events-submenu li:hover,
.events-submenu-scrolled li:hover
{
    color: #fff;
}

.bg-gray {
    background-color: var(--main-gray);
}


/* navigation hover effects: */
i.fab.fa-facebook-f:hover, i.fab.fa-twitter:hover,
i.fas.fa-envelope:hover, i.fas.fa-phone:hover {
    color: var(--main-yellow);
}

.nav-right i {
    transition: 0.2s;
}

nav.fixed ul li a {
    color: #fff;
    transition: 0.2s;
    padding-block: 1rem;
}

nav.fixed ul li a:hover {
    color: var(--main-yellow);;
}

nav.scrolled ul li a {
    color: #000;
    transition: 0.2s;
    padding-block: .2rem 2rem;
}

nav.scrolled ul li a:hover {
    color: var(--main-yellow);;
}


/* remove padding from button (last element) - needed for even spacing */
.nav-right li:last-of-type {
    padding-inline-end: 0;
}

.top-hamburger-wrapper {
    margin-left: 50px;
    display: none;
}

.top-hamburger {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
}

.top-hamburger .hamburger {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url('../images/icons/icon-hamburger.svg');
    background-repeat: no-repeat;
    background-position: center center;
    /* fixed*/
    background-size: contain;
    padding: 0;
    border: none;
    background-color: transparent;
}

.top-hamburger .hamburger.is-active {
    background-image: url('../images/mobile-menu-closed.svg');
    z-index: 100;
}

img.mob-scrolled {
    display: none;
}





/**   2) Footer  */

.get-quote {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-inline: 2rem;
    padding-block-end: 1rem;
}

.get-quote button {
    width: 100%;
    border: none;

    font-size: 1rem;
  

    background: linear-gradient(to left, var(--main-green) 50%, var(--main-yellow) 50%);
    background-size: 200% 100%;
    background-position: left bottom;
    transition: all .3s ease-out;

}

.get-quote button:hover {
    background-position: right bottom;
   
}



















footer {
    background-color: var(--main-green);
    border-top: 1px solid white;
    border-bottom: 1px solid white;

    font-size: 0.8rem;

}

.ftr { 
    padding-block: 2.5rem;
}

.ftr-btm {
    border-top: 1px solid white;
}

.bottom-footer {
    padding-block: 1rem 3rem;

    display: flex;
    justify-content: space-between;
}

footer p {
    margin-bottom: 0.5rem;
}

.mini-heading {
    font-weight: 600;   
}

.socials i {
    margin-inline-end: 0.5rem;
}

.socials a:hover {
    text-decoration: none;
    color: var(--main-yellow)!important;
}

.right a {
    color: #fff;
    text-decoration: none;
    padding-right: 55px;
    background: url(https://verve-design.co.uk/wp-content/themes/verve/images/verve-white.svg) no-repeat right;
    background-size: 50px 16px;
}

.footer-column a:hover {
    color: var(--main-yellow);
}

.left p a:first-child {
    margin-inline: 0 0.5rem;
}

.left p a {
    margin-inline: 0.5rem 0.5rem;
}


.left p a:hover {
    color: inherit;
}


/**   3) Homepage */


.landing-img {
    /* background-image: url(..//images/homepage-landing.jpg); */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 110vh;
    
    background-attachment: fixed;
    
}

.carousel-hp  .slick-slide {
    height: 100vh !important;
}

.mobile-overlay {
    max-width: 670px;
    min-width: 100%;
    position: absolute;
    top: 325px;
    left: 50%;
    transform: translate(-50%, 0);
}

.mobile-overlay.visit-div {
    max-width: 670px;
    min-width: 100%;
    position: initial;
    transform: initial;
}

.visit-overlay {
    max-width: 670px;
    min-width: 100%;
}

.mobile-overlay h5 {
    font-size: 0.8rem;
    font-weight: 600;
    letter-spacing: 1px;
    padding-inline: 4rem;
    margin-bottom: 0;

    width: min(100% - 2rem, 47rem);
    margin-inline: auto;
}

.section-images .img-wrapper {
    padding-inline-end: 1rem;
}

.img-wrapper p {
    font-size: .8rem;
    font-weight: 500;
}

.border-welcome h2 {
    font-size: 2.8rem;
    font-weight: normal;
    margin-bottom: 0;
}

.mobile-overlay .border-welcome {
    margin: 0;
    padding-block: 0.5rem;
    margin-inline: 2rem;

    display: inline-block;
}

.mobile-overlay .border-welcome img {
    width: 100%;
}

.landing-container {
    background-color: #0000009e;
}

.carousel-hp {
    mix-blend-mode: overlay;
}

/** CTA QUOTE */
.cta-quote {
    min-height: 50px;
    background-color: var(--main-green);
}

.quote-text {
    font-size: 0.7rem;
    font-weight: bold;
}


/** CTA SECTION */
.cta-wrapper {
    margin-block: 7rem;
}

.section-text p:first-child, .expect-text p:first-child, .gallery-section p:first-child, .get-in-touch-section p:first-child,
.text_wrapper p:first-child,
#dynamic-content h5:first-child {
    color: var(--main-yellow);
    font-size: 0.8rem;
}

p span.big-text, .big-text {
    font-size: 2rem;
}


.section-text p:last-child {
    max-width: 50%;
    font-size: 0.8rem;
}

.expect-text p,
.expect-text ul {
    color: black;
    font-weight: 400;
    font-size: 0.8rem;
}

.chevron { 
    font-family: monospace;
    font-weight: 500;
    color: var(--main-yellow);
}

/** LEARN MORE SECTION */
.section-learn-more {
    margin-block: 7rem;
    background: #f6f6f6;
}

.section-learn-more .container {
    padding-block: 7rem;
}

.section-learn-more p:first-child {
    color: var(--main-yellow);;
    font-size: 0.8rem;
}

.learn-content {
    color: #6c6c6c;
    font-size: 0.8rem;
}

.learn-wrapper {
    max-width: 600px;
    margin: 0 auto;
}

/** EXPECT SECTION */

.expect-img {
    float: left;
}

.half-container {
    padding-inline-start: 20rem;
}

.half-container.reverse {
    padding-inline-start: 0!important;
    padding-inline-end: 20rem!important;
}

.expect-section {
    background: #f6f6f6;
}

.expect-text {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: flex-end;
    flex-wrap: wrap;

    text-align: end;
    margin-right: 1rem;
    padding-block: 1rem;
}

.expect-text.reverse {
    align-content: flex-start;
}

.expect-img {
    width: fit-content;
    margin: auto;
    padding-left: 30px;
}

.expect-img.reverse {
    padding-left: 0!important;
    padding-right: 30px!important;
    float: right;
}

/** TESTIMONIAL SECTION */

.testimonial {
    display: none;
}

.testimonial p:nth-child(2) {
    font-weight: 600;
    font-style: italic;
}

.testimonial-section { 
    background-color: var(--main-green);
}

.testimonial-container {
    max-width: 960px;
    margin: auto;
}

.tnm-wrapper {
    max-width: 10rem;
    margin-inline: auto;
    margin-block-start: 6rem;
}

.thank-you-wrapper {
    font-size: 0.8rem;
    line-height: 10px;
    margin-block: 2rem 8rem;
}

.tnm-wrapper img {
    width: 100%;
}

.testomonial-content {
    padding-block: 5rem;
}

.page-id-2275 .testomonial-content {
    padding-block: 2rem 5rem;
}

.text-faded {
    font-size: 0.9rem;
    opacity: 0.5;
    letter-spacing: 1px;
}

.testimonial-carousel .quote {
    font-size: 1.5rem;
    letter-spacing: 1px;
}

.testimonial-carousel .slick-dots {
    list-style: none;
    padding: 0;

    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    margin-top: 3rem;
}

.testimonial-carousel .slick-dots li {
    display: inline-block;
}

.testimonial-carousel .slick-dots button {
    margin: 4px;
    display: block;
    width: 0.4rem;
    height: 0.4rem;
    padding: 0;
    border: none;
    border-radius: 100%;
    background-color: #fff;
    text-indent: -9999px;
    opacity: 0.5;

    transition: 0.3s;
}

.testimonial-carousel .slick-dots li.slick-active button {
    transform: translateY(-4px);
    width: 0.8rem;
    height: 0.8rem;
}

/* * { outline: 1px solid red;} */

/** GALLERY SECTION  */

.gallery-section {
    margin-block: 5rem;
}

.homepage-gallery a {
    margin-inline: 0.35rem;
    margin-block-end: 0.7rem;

    height: 270px;
}

.homepage-gallery .img-fluid {
    width: 100%;
    height: 100%;
}

.touch-text {
    font-size: .8rem;
}

span.strong {
    font-weight: bold;
}
/** GET IN TOUCH SECTION */

.get-in-touch-section {
    
    background-image: url(../images/pitchford-hall.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;


    min-height: 613px;
    width: 100%;

}

body.page-id-2232 .get-in-touch-section {
    min-height: auto;
}

body.page-id-2232 .get-in-touch-overlay {
    min-height: auto;
    padding-block: 0;
}

body.page-id-2232 .testimonial-section {
    background-color: #808c8500;
}

.get-in-touch-overlay {
    /* background-color: #808c85ed;
    mix-blend-mode: multiply; */
    box-shadow: 0 0 0 1000px rgb(96 113 102 / 73%) inset;
    
    padding-block: 5rem;

    min-height: 613px;
    width: 100%;
}

.touch-container {
    padding-inline-end: 6rem;
    padding-block-start: 2rem;
}

.touch-start {
    font-size: 2rem;
    text-transform: uppercase;
    line-height: 36px;
}

.contact-form input, .contact-form textarea {
    margin-block-start: 2rem;
    padding-bottom: 1rem;
    background: transparent;
    border: none;
    border-bottom: 1px solid white;

    margin-inline: 1rem 0;
}

.input-wrapper {
    display: flex;
}

.input-wrapper input {
    flex: 1;
   width: 90%;
}



.field-wrapper input, .field-wrapper textarea { 
    width: 96%;
}

.field-wrapper textarea {
    min-height: 11rem;

}





/**   4) Marquees */

.marquees-landing {
    background-color: #0000009e;
    -webkit-box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.75);
}

.secondary-landing {
    
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 80vh;
    
    mix-blend-mode: overlay;
}

.page-id-2275 .secondary-landing {
    height: 100vh;
}


.page-id-2232 .special--contact-landing { 
    height: 80vh;
    height: 80dvh;
    background-position: bottom;
}

.special--contact-landing {
    height: 100vh;
    height: 100dvh;
    background-position: 0 34%;
    filter: brightness(0.8);
}

.our-marquees .section-text p:last-child {
    margin-inline: auto;
}

/** 5) Clearspan */ 

.seating-plan {
    background: #f6f6f6;
}

.seating-text {
    padding-block-start: 5rem;
}

.capacity-table {
    text-align: center;
    width: 100%;
   background-color: white;
}

.capacity-table:last-child {
    margin-top: 20px;
}

.table-title {
    font-weight: 100;
}

.table-heading {
    background-color: #bec9c2;
    font-weight: 100;
    border: 1px solid #f6f6f6;
}

.regular-data td {
    border: 1px solid #f6f6f6;
}

.table-button {
    display: grid;
    place-content: center;
    padding-block-end: 5rem;
}


.place-first {
    order: 2!important;
}

.place-second {
    order: 1!important;
}

.half-container.reverse {
    text-align: left;
}

/* You might also like */

.might-like {
    background: #f6f6f6;
}

.like-title {
    color: var(--main-yellow);
    font-size: 0.8rem;
    padding-block-start: 5rem;
}

.like-subhead {
    font-size: 2rem;
}

.special-fs {
    font-size: .8rem;
}

.wpcf7-submit {
    border: none !important;
    background: var(--main-yellow) !important;
    color: #fff;
    font-size: 0.7rem;
    padding: 0.5rem 1.4rem !important;
    text-transform: uppercase;
    font-weight: 500;    
}

.contact-page-form {
    display: flex;
    flex-direction: column;
    width: min(100% - 5rem, 600px);
    margin-inline: auto;
}

.contact-page-form label {
    padding-top: 1rem;
    font-weight: 500;
    text-transform: uppercase;
}

.contact-page-form input,
.contact-page-form textarea {
    border: none;
    padding: 0 5px;
}

.contact-page-form input:focus,
.contact-page-form textarea:focus {
    outline: 1px solid var(--main-yellow);
}

.diagonal {
    position: relative;
    
}

.even-columns {
    width: min(90%, 80rem);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 35% 1fr;
    padding-block: 8rem;
}

.text_wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    line-height: initial;
}

.text_wrapper p:first-child {
    margin-bottom: 0.5rem;
}

.text-main-content {
    text-align: right;
    font-size: 0.8rem;
    line-height: 25px;
}

.contact-form--main {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1.7rem;
}

.contact-form--main button {
    max-width: 144px;
}


.form-group input,
.form-group textarea {
    width: 100%;
    border: none;
    border-bottom: 1px solid rgba(128, 128, 128, 0.781);
    box-shadow: 0px 0px 1px 1px rgb(0 0 0 / 5%);
    padding: 8px;
    
}

#contact-page input,
#contact-page textarea {
background: white;
}

#contact-page input[type="submit"] {
    
    max-width: 146px;

}

#contact-page form {
    
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0 1.7rem;

}

.form-group input::placeholder,
.form-group textarea::placeholder {
    color: #000;
    padding: 0 0 0 8px;
    font-size: 14px;
}

.form-group--full-width {
    grid-column: 1 / -1;
}


.visit-section {
    
    background-image: url(../images/pitchford-hall.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;


    min-height: 313px;
    width: 100%;

}

.visit-overlay {
    box-shadow: 0 0 0 1000px rgb(96 113 102 / 73%) inset;
    
    padding-block: 5rem;

    min-height: 313px;
    width: 100%;
}

.page-id-2275 .visit-overlay {
    padding-block: 0;
}

.visit-overlay p {
    font-size: 1.4rem;
    margin-top: 2rem;
}












.map-text {
    font-weight: 500;
    color: #fff;
    padding: 2rem 0.3rem 1rem 0.3rem;
    font-size: 1.3rem;
}

.submit-contact-page {
    border: none !important;
    background: var(--main-yellow) !important;
    color: #fff;
    font-size: 0.7rem;
    padding: 0.5rem 1.4rem !important;
    text-transform: uppercase;
    font-weight: 500;
    max-width: 120px;
    margin-top: 1rem;
}

.map-logo {
    margin-bottom: 2rem;
}

.map-logo img {
    width: 15rem;
}

.might-like-image {
    width: 100%;
    height: 270px;
}

.img-wrapper {
    width: 100%;
    height: 233px;
    margin-block-end: 2rem;
}

.might-like-image img,
.img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}




.gray-bg {
    background: var(--main-gray);
    padding-block: 3rem 2rem;
}


.next-button {
  margin-top: 10px;
}

#dynamic-content {
    text-align: end;
}

#dynamic-content h6 {
    font-size: 1.8rem;
    font-weight: 400;
}

#dynamic-content p {
    font-size: 0.8rem;
    line-height: 27px;
}

#dynamic-content { 
    padding-inline-end: 6rem;
}

.get-a-quote select#title {
    padding: 0.5rem 1.5rem;
    font-size: 0.8rem;

    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
   
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="1 0 24 28" fill="darkolivegreen" stroke="currentColor" stroke-width="0" stroke-linecap="round" stroke-linejoin="round"><path d="M14 19l-6-6h12l-6 6z"/></svg>');
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 26px; 

    border-top: none;
    border-left: none;
    border-right: none;

    max-width: 95px;
}

.get-a-quote select#find-us {
    padding: 0.5rem 1.5rem;
    font-size: 0.8rem;

    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
   
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="1 0 24 28" fill="darkolivegreen" stroke="currentColor" stroke-width="0" stroke-linecap="round" stroke-linejoin="round"><path d="M14 19l-6-6h12l-6 6z"/></svg>');
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 26px; 

    border-top: none;
    border-left: none;
    border-right: none;
}

.get-a-quote select option {
    background-color: var(--main-green);
    color: white;
}

.get-a-quote input, 
.get-a-quote textarea,
.get-a-quote select {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid darkolivegreen;

    padding: 0.5rem 1.7rem;
    font-size: 0.8rem;
    background: white;
}

.form-component {
    display: grid !important;
    grid-template-columns: repeat(4, 1fr);
    gap: 1.7rem 0.8rem;
}

form.get-a-quote { max-width: min(35rem, 95%); }

.form-component > * { grid-column: span 4;}
#name, #lastname, #find-us  { grid-column: span 2; }
#date, #number-days, #number-guests, #occasion { grid-column: 1 / span 2; }

.form-component textarea { overflow-x: hidden; }
.form-component textarea::placeholder { color: black; opacity: 1!important; }
.form-component input::placeholder { color: black; opacity: 1!important; }
.form-component input[type=number] { -moz-appearance: textfield; }



#previous-button { display: none;}

.additional-requirements {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(90px, 1fr) ) ;
    text-align: center;
    gap: 1rem;
}

#component-3-wrapper > p { font-size: 0.7rem; margin-block: 2rem;}

.checkbox-wrapper { position: relative; }
.hidden-checkbox { display: none; }
  
.checkbox-item {
    display: grid;
    place-content: center;
    min-height: 40px;

    font-size: 0.6rem;
    background-color: #fff;
    color: #000;
    cursor: pointer;
    border-color: var(--main-green);
    border-bottom: 1px solid;
    transition: 0.3s;
}
  
.checkbox-item.checked {
    background-color: var(--main-green);
    border-color: var(--main-yellow);
    color: #fff;
}

.marquee-interest {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr) ) ;
    gap: 1rem;
    text-align: center;
}

.marquee-interest .checkbox-item { font-size: 0.8rem; }
.other-requirements textarea { width: 100%; margin-block: 2rem; padding-inline: 0.7rem;}
.other-requirements textarea::placeholder { font-size: 0.6rem;}
.other-requirements textarea:focus-within { 
    outline: none;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid var(--main-yellow);
}

.quote-buttons-container {
    display: flex;
    justify-content: flex-end;
    gap: 1rem;
    max-width: 35rem;
    padding-block: 3rem;
}

.quote-buttons-container button { padding-inline: 2.8rem; }

.container--circles {
    display: flex;
    place-content: center;
    padding-block: 2rem;
}

.circle {
    transition: 0.5s;
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 1px solid var(--main-green);
    border-radius: 50%;
}

.circle-wrapper:first-child > .circle {
    border: 1px solid var(--main-yellow);
}

.line {
    transition: 0.5s;
    display: inline-block;
    height: 1px;
    width: 77px;
    background: var(--main-green);
    margin-bottom: 25px;
    margin-inline: 0.4rem;
}

.circle-subtext {
    font-size: 0.7rem;
    text-align: center;
    width: 100%;
    line-height: 13px;
}

.circle-wrapper:first-child > .circle-subtext { transform: translateX(-44px); }
.circle-wrapper:nth-child(2) > .circle-subtext { transform: translateX(-46px); }
.circle-wrapper:nth-child(3) > .circle-subtext { transform: translateX(-22px); }

#second-slider,
#third-slider {
    display: none;
    grid-template-areas: "stack";
    place-items: center;
}

#second-slider > *,
#third-slider > * { 
    grid-area: stack; 
}
#second-slider > img,
#third-slider > img {
    width: 100%; filter: brightness(0.5);
}

.slider-text { color: white; z-index: 10;}

.new-landing-text { display: inline-block;}
.new-landing-text h2 { font-size: 3rem; font-weight: 300;}
#third-slider .new-landing-text h2 { font-size: 2.3rem;}
.new-landing-text img { width: 100%;}

#second-slider .new-landing-text,
#third-slider .new-landing-text {
    margin-top: 80px;
    filter: brightness(1.5);
    color: white;
}

.buttonload i { display: block; }
.buttonload {
  background-color: #04AA6D; /* Green background */
  border: none; /* Remove borders */
  color: white; /* White text */
  padding: 12px 16px; /* Some padding */
  font-size: 16px /* Set a font size */
}

.no-more-posts.active {
    display: none;
}

/* ####################################################################### 
-----     Breakpoints 
/* ####################################################################### */

@media (max-width: 1400px) {
    .half-container {
        padding-inline-start: 0;
    }

    .half-container.reverse {
        padding-inline-end: 10rem!important;
    }

    .input-wrapper {
        flex-direction: column;
    }
}

@media (max-width: 1200px) {

    .special-box {
        width: calc(100% - 30vw);
        margin-inline: auto;
    }

    .half-container.reverse {
        padding-inline-end: 0!important;
        text-align: center;
    }

    .expect-text.reverse {
        text-align: center;
    }

    .place-first {
        order: 1!important;
    }
    
    .place-second {
        order: 2!important;
    }

    .expect-img.reverse {
        padding-left: 0!important;
        padding-right: 0!important;
        float: none;
    }

    .expect-img {
        float: none;
        padding-left: 0;
    }
    
    .border-welcome h2 {
        font-size: 2rem;
    }

    .expect-text {
        align-content: center;
        text-align: start;
        margin-right: 0;
        text-align: center;

        padding-block: 5rem;
    }


}

@media (max-width: 991px) {

    #contact-page .form-group {
        grid-column: 1 / -1;
    }

    #contact-page input,
    #contact-page textarea {
        margin-inline: 0;
    }

    #second-slider .new-landing-text,
    #third-slider .new-landing-text {
        display: none;
    }

    .even-columns {
        padding-block: 3rem;
    }

    .text-main-content {
        text-align: center;
        font-size: 1rem;
        padding-block: 1rem;
    }

    .text_wrapper {
        align-items: center;
    }

    .even-columns {
        grid-template-columns: 1fr;
    }

    .bottom-footer {
        align-items: center;
    }

    .socials {
        margin-bottom: 25px;
    }

    .logo-scrolled {
        left: 20%;
        top: 5px;
    }

   
    .homepage-gallery a {
        height: 150px;
    }

    .homepage-gallery a img {
        height: 100%;
    }


    .carousel-hp .slick-slide {
        height: 75vh!important;
    }

    .center-logo {
        position: absolute;
        left: 5%;

    }
    
    .center-logo img {
        transform: none;
    }

    .field-wrapper {
        width: 96%;
    }

    .touch-container {
        padding-inline-end: 0;
        padding-block-start: 2rem;
    }

    .testomonial-content {
        padding-block: 5rem;
    }

    .section-learn-more .container {
        padding-block: 5rem;
    }

    .section-learn-more {
        margin-block: 3rem;
    }

    .cta-wrapper {
        margin-block: 5rem;
    }

    .section-text p:last-child {
        max-width: inherit;
    }

    .nav-right,
    .nav-left {
        display: none;
    }

    .top-hamburger-wrapper {
        display: block;
        margin: 11px 20px;
        z-index: 300;
        position: fixed;
        top: 9px;
        right: 8px;
    }

    nav.scrolled {
        background-color: #818c85;
        height: 84px;
        border-bottom: 2px solid #cc9d47;
    }

    img.mob-scrolled {
        display: inline;
        margin-block-start: 0;
    }

    img.desktop-scrolled {
        display: none;
    }

    .mobile-overlay h5 {
        padding-inline: 0;
    }
}

@media (max-width: 767px) {

    .container--circles {
        padding-left: 30px;
    }

    #date, #number-days, #number-guests, #occasion { grid-column: span 4; }

    form.get-a-quote { margin-inline: auto; }

    #name {
        grid-column: span 4;
    }

    #lastname {
        grid-column: span 4;
    }

    #dynamic-content {
        padding-inline-end: 0;
    }

    #dynamic-content {
        text-align: center;
    }

    #dynamic-content p {
        line-height: inherit;
        font-size: 1.1rem;
    }

    #dynamic-content h5:first-child {
        font-size: 1.3rem;
    }


    .section-images .img-wrapper {
        padding-inline-end: 0;
    }

    .might-like-image,
    .img-wrapper  {
        margin-block: 1.5rem;
    }

    
}

@media (max-width: 769px) {

    .contact-form--main {
        grid-template-columns: 1fr;
    }

    .map-logo img {
        width: auto;
    }

    .bottom-footer {
        flex-direction: column;
    }

    .border-welcome h2 {
        font-size: clamp(2rem, 7vw, 39px);
        letter-spacing: 2px;
    }

    
    .mobile-overlay {
        top: 25vh;
    }
    
    .marquees-overlay {
        top: 36vh;   
    }
    .mobile-overlay h5 {
        line-height: 20px;
    }

    .img-wrapper p { 
        margin-block: 0.4rem 0;
    }
}

@media (max-width: 485px) {

    .container--circles {
        display: none;
    }
   
    #find-us {
        grid-column: span 4;
    }
    .contact-page-form {
        width: 100%;
    }
}

@media (min-width: 991px) {

    .text_wrapper {
        margin-inline-end: 2rem;
    }

    .form_wrapper {
        margin-inline-start: 5rem
    }
}

@media (min-width: 1400px) {
    .container.spec-size {
        max-width: 1230px;
    }
}


.img-box {

    figure {
        margin: 0;
    }
    
    .fa.fa-search {
        display: none;
    }
}

.pfg-preloader-text {
    display: none;
}

.pfg-grid {
    margin-top: 1rem;
}

.homepage-gallery-img__width-fix {
    min-width: 16rem;
    object-fit: cover;
}

/* Tailwind replica classes */
.w-full { width: 100%; }
.max-h-500px { max-height: 500px; }
.object-cover { object-fit: cover; }